
Foreman - Bug #25189

New searching functionality does not allow arrow keys navigation

10/12/2018 11:54 AM - Marek Hulán

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.20.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when auto completion window opens up, I'd expect I could use down arrow to choose the suggested completion. I have to use

mouse to click the option instead. This is a regression introduced in 1.20 by #24040

Related issues:

Related to Foreman - Feature #24040: Move the search box in Hardware Models t... Closed

Has duplicate Foreman - Bug #25198: SearchBar results keyboard arrows navigat... Closed

History

#1 - 10/12/2018 11:55 AM - Marek Hulán

- Related to Feature #24040: Move the search box in Hardware Models to a React component added

#2 - 10/15/2018 12:57 PM - Ron Lavi

- Has duplicate Bug #25198: SearchBar results keyboard arrows navigation doesn't work properly added

#3 - 10/16/2018 07:08 AM - Lukas Zapletal

- Triaged changed from No to Yes

#4 - 10/17/2018 08:38 AM - Ron Lavi

- Status changed from New to Resolved
